
/*
DESIGN AND CODE: JELL CREATIVE (www.jellcreative.com)
*/

/* HTML5 display definitions */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/*
Start: Globals
*/
body, html, p, div, h1, h2, h3, h4, h5, h6, ul, li, ol, span, textarea, form, img, #main input, #main button, a {
	padding: 0px;
	margin: 0px;
	border: 0px;
	list-style-type: none;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: none;
	}
#main_wrap input,
#main_wrap textarea{
	outline:none;
	color:#666;
	background-color:#efefef;
	border:solid 1px #ccc;
	font-size:14px;
	padding:6px;
	transition: color 0.4s;
	-moz-transition: color 0.4s;
	-webkit-transition: color 0.4s;
	-o-transition: color 0.4s;
	transition: background-color 0.4s;
	-moz-transition: background-color 0.4s;
	-webkit-transition: background-color 0.4s;
	-o-transition: background-color 0.4s;
	}
#main_wrap input:focus,
#main_wrap textarea:focus{
color:#333;
outline: none;
background-color:#ccc;
}
input:focus {
	outline: none;
}
a img{   border: 0px; }
img{font-size: 11px; color: #666; }
body, html {
	margin: 0px;
	padding: 0px;
	background: url(../images/bg_pattern.gif) fixed;
	}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 1em;
	}
h1, h2, h3, h5{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;
	}
#head nav a,
#secondary_nav a{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	}
sub{
	position:relative;
	font-size:.75em;
	vertical-align:baseline;
	top:2px;
	}
sup{
	position:relative;
	/*font-size:.75em; */
	vertical-align:baseline;
	top:-4px;
	}
p, li, blockquote, img, #main ol li p, #main ol ul li{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	}
p, li, blockquote, #main_wrap ol li p, #main ol ul li{
	font-size: 14px;
	color: #333;
	line-height: 26px;
	margin-bottom: 1.0em;
	font-weight:normal;
	}
#main ol li p, #main ol ul li, li{
	margin-bottom:0;
	}
	#main ol li p{
	display:inline;

	}
#noscript{
  background-color:#333;
  width:100%;
  padding:8px;
  text-align:center;
  }
#noscript p{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#CCCCCC;
  line-height:normal;
  margin-bottom:0px;
  }

/* End: Globals */

/***************** { Start: Main Typography overrides} *****************/
h1{
	line-height: 34px;
	margin-bottom:0.3em;


		font-size:26px;
		font-weight: 300;
		color: #0070c0;

	}
	.internal h1 {
		font-size: 42px;
		line-height: 50px;
	}
h2{
	font-size:21px;
	line-height: 36px;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color:#333333;
	margin-bottom:0.7em;
	font-weight: 600;
	}
	.internal h2 {
		font-weight: normal;

	}
h2 a{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
h3{
	font-size: 16px;
	color: #0070c0;
	line-height: 1.6em;
	margin-bottom:0px;
}
#main_wrap h4,
#main_wrap h4 a:link,
#main_wrap h4 a:visited{
	font-size: 18px;
	color:#838383;
	text-transform:none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;
	margin-bottom:.12em;
	}
#main_wrap h4 a:hover{
	color:#999999;
	}
h5{
	font-size:14px;
	margin:0px;
	line-height:normal;
	}
#nxt h5{
	margin-top:30px;
	font-size:14px;
	color:#333;
	letter-spacing: 0.075em;
	}
#nxt h5 a{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing: normal;
	}
#main_wrap a:link,
#main_wrap a:visited{
	color: #0070c0;
	}
#main_wrap a.learn_more_link {
	color: #e46a20;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.075em;
}
#main_wrap a:hover{
	color: #999;
	}
blockquote{
	float:right;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	/*font-size:17px;  they want 20px*/
	font-size:20px;
	color:#043884;
	/*border-top: solid 2px #efefef;
	border-bottom: solid 2px #efefef;*/
	border-left: solid 2px #043884;
	padding: 0px;
	padding-left:14px;
	line-height:1.5em;
	margin:7px 0px 10px 20px;
	}
#main ol{
list-style-type:decimal;
/*list-style-position:inside;*/
padding-left:24px;


}
#main ol,
#main ul{
padding-bottom:1em;
}
#main ol ol,
#main ul ul{
padding-bottom:0px;

}
#main ol li{
list-style-type:decimal;
font-size: 14px;
font-weight: 400;
color: #0070C0;
line-height:1.4em;
}
#main ol ol li{
list-style-type:decimal;
list-style-position:inside;
font-size:14px;
color:#333;
}
#main ol ul, #main ol ul li{
	list-style-type:none;
	}
#main ol ul{
	padding-left:20px;
	}
#main ol ul ul{
	padding-left:0px;
	margin-top:0.5em;
	}
#main ol ul li,
#main ul li{
	padding-left:15px;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:0px 9px;
margin-left: 20px;
	}
#main ul ul{
	margin-top:0.5em;
	}
#main ul ul li{
	background-image:url(../images/bullet2.gif);
	}

/***************** { End: Main Typography overrides } *****************/



/* select menus */

span.select{
    position:relative;
    background-color:#cbcbcb;
    padding:4px;
    background-image:url(../images/select_bg.gif);
    background-position:97% 50%;
    background-repeat:no-repeat;
    display:inline-block;
    padding-right:38px;
    padding-left:8px;
    cursor:pointer;
    overflow:hidden;

    }
span.select.focused{

}
span.select .val{
    font-size:12px;
    cursor:pointer;
    white-space:nowrap;
    float:left;
    width:100%;
    overflow:hidden;
    line-height:normal;
    font-size: 12px;
    text-transform: uppercase;
    }

span.select select{
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    font-size: 14px;
    cursor:pointer;
    top: 0px;
    left: 0px;
    background:none;
    font-size:.75em;

}


span.select.large_select select {
top: 0px;
left: 0px;
background: none;
height: 38px;
}


span.select.large_select {
    padding:11px 38px 11px 12px;
    }
span.select.large_select .val{
    font-size:12px;
    letter-spacing: 1px;
    }


span.select.xtra_large_select select {
top: 0px;
left: 0px;
background: none;
height: 51px;
}

span.select.xtra_large_select {
padding: 14px 58px 14px 12px;

}

span.select.xtra_large_select .val {
font-size: 18px;
}



/***************** { Start: Main structure } *****************/
body {
}

.full_width{
	width:100%;
	/*position:relative;*/
	float:left;
	}
.content_width{
	text-align:left;
	margin: 0 auto;
	min-height:10px;
	position:relative;
	width: 984px;
	overflow:hidden;
	}

#main{
	width: 680px;
	text-align:left;
	float: left;
	}
	.internal #main {
		width: 671px;
	}
/*#main_wrap{
float: left;
	background: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
		width: 920px;
		padding:0px 32px;
		padding-bottom : 34px;
	text-align:left;
margin-top: -80px;
}*/

#main_wrap {
float: left;
background: #fff;
box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
width: 920px;
padding: 0px 32px;
padding-bottom: 34px;
text-align: left;
overflow: hidden;
}
	#main_wrap.internal {
		padding-top: 35px;
	}
/*#content{
	margin-top:30px;
	}*/
#main_wrap img.img_r,
#main_wrap img.img_r_w_caption{
	margin: 5px 0px 5px 20px;
	float:right; display:inline;
	}
#main_wrap img.img_l,
#main_wrap img.img_l_w_caption{
	margin: 5px 20px 5px 0px;
	float:left; display:inline;
	}
.r_cap,
.l_cap {
float:right;
display:inline;
clear:both;
font-size:12px;
position:relative;
top:-15px;
width:200px;
text-align:left;
line-height:1.5em;
}
.l_cap {
float:left;
}
/* header */
header{
	float:left;
	display:inline;
	}

#header_wrap{
	background-color:#0070c0;
	height:120px;
	z-index:98;
position: relative;

min-width: 984px;
	}

#logo,
#print_logo{
	float: left;
	display: inline;
	margin-top:32px;
	}
#print_logo{
	display:none;
	}

#head{
	float: left;
	display: inline;
	width: 920px;
padding: 0px 32px;
	}
#search_outer_wrap {
	/*width: 100%;
	 position: relative; */
	 width: 400px;
position: absolute;
margin-left: 521px;
}

/* search box */
#search {
  position: absolute;
  top: 0px;
  vertical-align: top;

width: 400px;
right:0;
}
#search input#search_query {
  background: url(../images/search.gif) top left no-repeat;
  border: 0px;
  margin: 0px;
  padding: 4px;
  width: 164px;
  height: 16px;
  display: block;
  float: left;
  outline: none;
  font-size:14px;
  color:#666;
  font-family:Arial, Helvetica, sans-serif;
}
#search input#search_button {
  cursor: pointer;
  background: url(../images/search.gif) top right no-repeat;
  border: 0px;
  margin: 0px;
  padding: 0px;
  width: 28px;
  height: 24px;
  overflow: hidden;
  display: block;
  float: left;
  outline: none;
}

/* sidebars */
aside{
	float: left;
	display: inline;
	width:200px;
	border-left: solid 1px #c4c4c4;
	padding-left:19px;
	margin-left:20px;
	text-align:left;
	}
aside h5{
	background-color:#838383;
	padding:11px 11px 10px 11px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:0px;
	text-align:center;
	letter-spacing: 2px;
font-weight: 600;
padding-left: 0px;
padding-right: 0px;
	}
.internal aside {
	border-left: none;
	margin-left: 40px;
	width: 209px;
	padding-left: 0px;
}
aside p{
	font-size: 14px;
	line-height: 24px;
	}
#deadlines{
	width:200px;
	}
#deadlines td{
	vertical-align:middle;
	padding:5px 0px;
	}
#deadlines .dl_img{
	width:41px;
	padding-right:10px;
	}
#deadlines .dl_img img{
	vertical-align:middle;
	}
#deadlines p{
	font-size:12px;
	line-height:1.4em;
	margin:0px;
	}
aside#spotlight, aside#proposal_deadlines {
	border: 0px;
	padding: 0px;
	margin-left: 26px;
	width: 210px;
}
aside#proposal_deadlines h5 {
	background: #34b5d1;
}
.deadline_row {
	margin-top: 1px;
	padding: 10px;
	background: #f6f6f6;
	float: left;
	width: 190px;
}
.deadline_row.dark {
	background: #e6e6e6;
}
.deadline_row p {
	margin-bottom: 0px;
	float: left;
	width: 130px;
}
.deadline_row.top p {
	width: 100%;
}
.deadline_row p.deadline_date {
	width: 60px;
	float: left;
	color: #e46a20;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.075em;
}
/* homepage specific */

#banners,
#home_banner{
	position:relative;
	text-align:left;
	height:310px;
	}
#gradient{
	background-image:url(../images/gradient.png);
	background-repeat:repeat-x;
	background-position: top;
	position:absolute;
	top:0px;
	width:100%;
	height:35px;
	z-index:70;
	}
#home_banner_nav{
	position:absolute;
	z-index:50;
	text-align:left;
	z-index:75;
	}
#banner_controls{
	width:260px;
	top:20px;
	position:absolute;

	}
#banner_controls a{
	background-image:url(../images/home_more.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	display:block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:14px;
	color:#fff;
	border:none;
	margin-top:5px;
	padding:7px 5px 5px 9px;
	width:56px;
	height:23px;
	line-height:14px;
	/*line-height:normal;
	width:54px;
	height:23px;*/
	}
#banner_controls .dept{
	background-image:url(../images/home_dept_divider.png);
	background-repeat:repeat-x;
	background-position:bottom;
	margin-bottom:5px;
	padding-bottom:5px;
	overflow:hidden;
	}
#banner_controls .dept_last{
	background-image:none;
	}
#banner_controls h1{
	font-size:26px;
	color:#fff;
	cursor:pointer;
	line-height:1.2em;
	margin-bottom:0.05em;
	}
#banner_controls p{
	color:#fff;
	line-height:1.4em;
	font-size:14px;
	margin-bottom:0px;
	}
.artsed_wrap,
.ed_wrap,
.health_wrap,
.employment_wrap{
	height:310px;
	position:absolute;
	display:none;
	left:0px;
	}
.artsed_wrap{
	background-color:#69ab3a;
	}
.ed_wrap{
	background-color:#e49e07;
	}
.health_wrap{
	background-color:#57aba2;
	display:block;
	}
.employment_wrap{
	background-color:#b71b4f;
	}
.home_slide{
	z-index:30;
	}
#banners img{
	position:absolute;
	top:0px;
	z-index:55;
	right:20px;
	}
#banners .arrow_overlay{
	z-index:60;
	left:282px;
	}

#main.home{
	width: 448px;
	min-height:100px;
	}
#main.home h1{
	margin-top:-7px;
	}
#get_started{
	margin-top:20px;
	padding-top:20px;
	background-image:url(../images/dots.gif);
	background-repeat:repeat-x;
	background-position:top;
	}
#main.home #get_started h1{
font-size:20px;

}
#gs_buttons{
	background-color:#efefef;
	padding:12px;
	float:left;
	display:inline;
}
#gs_buttons a:link,
#gs_buttons a:visited{
	background-color:#2a4599;
	padding:12px 12px 10px 12px;
	float:left;
	display:inline-block;
	width:178px;
	color:#fff;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	margin:0px;
	background-image:url(../images/gs_arrow.png);
	background-repeat:no-repeat;
	background-position: 94% 50%;
	}
#gs_buttons p{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	}
#gs_buttons a:hover{
	background-color:#E87A04;
	}
#gs_buttons .first a:link,
#gs_buttons .first a:visited{
	margin-right:12px;
}
aside#spotlight h5 {
	background: #9ac24c;
}
#spotlight img{
	width:210px;
	margin:1px 0px 5px 0px;
	}

/* internal page specific */
#secondary_nav_wrap a:link{
	transition: color 0.4s;
	-moz-transition: color 0.4s;
	-webkit-transition: color 0.4s;
	-o-transition: color 0.4s;
	}
.how_to_apply{
	background-color:#b81b50;
	}
.how_to_apply a:link,
#secondary_nav_wrap.how_to_apply  a:visited{
	color:#e7a2b9;
	}
.about{
	background-color:#57aba2;
	}
.about a:link,
#secondary_nav_wrap.about a:visited{
	color:#a9e2dc;
	}
.before_you_apply{
	background-color:#e49e07;
	}
.before_you_apply a:link,
#secondary_nav_wrap.before_you_apply a:visited{
	color:#fad890;
	}
.grants{
	background-color:#691955;

	}
.grants a:link,
#secondary_nav_wrap.grants a:visited{
	color:#b378a7;
	}
.news{
	background-color:#69ab3a;
	}
.news a:link,
#secondary_nav_wrap.news a:visited{

	color:#b6de99;
	}
.contact_us{
	background-color:#47a0c8;
	}
.contact_us a:link,
#secondary_nav_wrap.contact_us a:visited{
	color:#aad3e5;
	}
.search{
	background-color:#e87a04;
	}
#secondary_nav_wrap a:hover,
#secondary_nav_wrap.news a:hover,
#secondary_nav_wrap.contact_us a:hover,
#secondary_nav_wrap.grants a:hover,
#secondary_nav_wrap.before_you_apply a:hover,
#secondary_nav_wrap.about a:hover,
#secondary_nav_wrap.how_to_apply  a:hover{
	color:#fff;
	}
#secondary_nav_wrap{
	height:98px;
	background-image:url(../images/gradient.png);
	background-repeat:repeat-x;
	background-position: top;
	}
#secondary_nav_wrap h2{
	font-size:26px;
	color:#fff;
	float:left;
	display:inline;
	line-height:1em;
	white-space:nowrap;
	margin:38px 40px 0px 0px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;
	}
#secondary_nav_wrap ul{
	float:left;
	display: inline;
	white-space:nowrap;
	text-align:left;
	margin-top:41px

	}
#secondary_nav_wrap li{
	float:left;
	display: inline;
	margin-right:18px;
	height: 24px;
	padding-left:12px;
	}
#secondary_nav_wrap a{
	font-size:13px;
	margin:0px;
	line-height:13px;
	padding:6px 12px 5px 0px;
	float:left;
	display:inline;
	text-transform:uppercase;
	}
#secondary_nav_wrap .nav-selected,
#secondary_nav_wrap .nav-path-selected{
	background-image:url(../images/s_nav_bg_l.png);
	background-position:left;
	background-repeat:no-repeat;
	}
#secondary_nav_wrap li.nav-selected a,
#secondary_nav_wrap li.nav-selected a:link,
#secondary_nav_wrap li.nav-selected a:hover,
#secondary_nav_wrap li.nav-selected a:visited,
#secondary_nav_wrap li.nav-path-selected a,
#secondary_nav_wrap li.nav-path-selected a:link,
#secondary_nav_wrap li.nav-path-selected a:hover,
#secondary_nav_wrap li.nav-path-selected a:visited{
	background-image:url(../images/s_nav_bg_r.png);
	background-position:right;
	background-repeat:no-repeat;
	color:#FFFFFF;
	}

/* grants page */
#grant_filter{
	background-color:#efefef;
	padding:12px;
	margin-bottom:20px;
	font-size:12px;
	}
#grant_filter #checkboxes {
  padding-left: 20px;
  }
#grant_filter #checkboxes label {
  padding-left: 5px;
  padding-right: 10px;
  }
#grant_filter #years_dropdown {
  float: left;
  padding-right: 20px;
  }
#grant_filter #years_dropdown strong {
  padding-right: 5px;
  }
#grant_tables table{
	width:680px;
	}
#grant_tables th{
	background-color:#999;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:8px 8px 8px 0px;
	vertical-align:middle;
	}
#grant_tables td{
	padding:10px 8px 10px 0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	width:100px;
	}
#grant_tables td.l,
#grant_tables td.r{
	text-align:left;
	width:228px;
	}
#grant_tables td.l{
	font-weight:bold;
	}
#grant_tables td.r{
	padding: 4px 0px;
	}
#grant_tables tr{
	background-image:url(../images/dots.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	}
.show_more{
	background-color:#efefef;
	text-align:center;
	cursor:pointer;
	padding:8px;
	}
#grant_tables .show_more a:link,
#grant_tables .show_more a:visited,
#grant_tables .show_more a:hover{
	font-size:12px;
	color:#333;
	background-position:right;
	padding-right:10px;
	background-repeat:no-repeat;
	font-weight:bold;
	}
#grant_tables .more a{
	background-image:url(../images/dwn_arrow.gif);
	}
#grant_tables .less a{
	background-image:url(../images/up_arrow.gif);
	}
#grant_tables #arts_ed_table th{
	background-color:#69ab3a;
	}
#grant_tables #ed_table th{
	background-color:#e49e07;
	}
#grant_tables #employment_table th{
	background-color:#b81b50;
	}
#grant_tables #health_table th{
	background-color:#57aba2;
	}
#grant_tables #other_table th{
	background-color:#47a0c8;
	}
#arts_ed_table,
	#ed_table,
	#employment_table,
	#health_table,
	#other_table{
	margin-bottom:20px;
	}

/* deadlines table */

#deadlines_table{
margin-top:20px;

}
#deadlines_table .arts_ed{
	background-color:#69ab3a;
	}
#deadlines_table .ed{
	background-color:#e49e07;
	}
#deadlines_table .employment{
	background-color:#b81b50;
	}
#deadlines_table .health{
	background-color:#57aba2;
	}
#deadlines_table td,
#deadlines_table th{
	text-align:center;
	font-size:12px;
	padding:20px 0px;
	vertical-align:middle;
	border:solid 1px #fff;
	background-color:#efefef;


	}

#deadlines_table td.not_accepted{
	background-color:#CCCCCC;
	font-style:italic;
	}
#deadlines_table td.dates{
	font-weight:bold;
	font-size:14px;
	background-color:#d4daeb;
	}

#deadlines_table th{
	 background-color:#2a4599;
	 color:#fff;
	}
#deadlines_table th.arts_ed,
#deadlines_table th.ed,
#deadlines_table th.employment,
#deadlines_table th.health{
	font-weight:bold;
	color:#FFFFFF;
	}

/* sample report table */
#financial_report_example{
border: solid 1px #ccc;
padding:10px;
margin-top:10px;

}

#financial_report_example p{
	text-align:center;
	font-weight:bold;

	}
#financial_report_example table{
	width:100%;
	}
#financial_report_example td,
#financial_report_example th {
	width:20%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:12px;
	padding:10px;
	vertical-align:middle;
	border:solid 1px #fff;
	background-color:#efefef;
	}


/* news gallery */
#main_wrap .news_date{
	font-size:10px;
	color:#999999;
	margin-bottom:5px;
	}
#main_wrap .news_desc{
	background-image:url(../images/dots.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	margin-bottom:16px;
	padding-bottom:16px;
	}

/* news detail */
#main_wrap .news_date_detail{
	color:#999999;
	font-size:12px;
	margin-bottom:.8em;
	}
#main_wrap .previouslink a,
#main_wrap .parentlink a,
#main_wrap .nextlink a,
#main_wrap .nextlink span,
#main_wrap .previouslink span{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:14px;
	}
#main_wrap .nextlink span,
#main_wrap .previouslink span{
	color:#CCCCCC;
	}
.old_new_wrap{
	clear:both;
	margin-top:30px;
	padding-top:30px;
	background-image:url(../images/dots.gif);
	background-repeat:repeat-x;
	background-position:top;

	}
.previouslink,
.parentlink,
.nextlink{
	float:left;
	width:33%;
	display:inline;

	}
.previouslink{
	text-align:right;
	}
.parentlink{
	text-align:center;
	}
.nextlink{
	text-align:left;
	}
/* contact */

.formblock{
	border:none;
	border-spacing:0px;
	}
.formblock .field-text,
.formblock .field-email{
	float:left;
	display:inline;
	width:206px;
	margin-right:30px;
	}
.formblock .field-email{
	margin-right:0px;
	}
.formblock .field-text input,
.formblock .field-email input,
.formblock .field-textarea textarea{
	display:block;
	width:192px;
	margin-bottom:16px;

	}
.formblock .field-textarea{
	float:left;
	display:inline;
	}
.formblock .field-textarea label{
	margin-top:20px;
	}
.formblock .field-textarea textarea{
	height:80px;
	width:666px;

	}
.formblock label {
	font-size:14px;
	margin-bottom:5px;
	display:block;
	}
.formblock label .required{
	color:#CC0000;
	}
.formblock .submit{
	cursor:pointer;
	}
.formblock .errors{
	background-color:#FFCCCC;
	padding:10px;
	border: solid 1px #FF9999;
	margin-bottom:20px;
	}
.formblock .errors{
	font-size:14px;
	color:#CC0000;
	line-height:1.3em;
	}
.formblock .error_head{
	font-weight:bold;
	display:block;
	margin-bottom:5px;
	}


/* footer */
/*footer{
	margin:80px 0px 0px 0px;
	background:transparent;
	color: #7d7d7d;
	width:880px;
	padding:30px;
	text-align:left;
	padding-bottom: 40px;
	}*/
footer {
margin: 0px 0px 0px 0px;
background: transparent;
color: #7d7d7d;
width: 925px;
padding: 30px 32px 40px;
text-align: left;
padding-bottom: 40px;
float: left;
}

footer .nav{
	width:940px;
	margin-top: 16px;
	float: left;
	margin-bottom: 6px;
	}
footer li,
footer .contact{
	margin-right:20px;
	margin-bottom: 0px;
	}

footer ul ul li{
	margin-right:0px;
	}
footer .contact{
width: 100%;
clear:both;
	}
footer .contact{
	margin-right:0px;
	}
footer li a{
	text-transform:uppercase;
	color:#7d7d7d;
	font-size:12px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;

letter-spacing: 0.075em;
	}
footer li li a{
	background-image:none;
	font-family:'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	text-transform:none;
	margin:0px;
	padding:0px;
	letter-spacing: normal;
	}
#main_wrap footer li,
#main_wrap footer p {
	line-height:1.5em;
	margin-bottom:6px;
	color: #7d7d7d;
	}

footer li{/*
	float:left;
	display:inline; */
	line-height:20px;
	text-indent:0px;
	padding:0px;
	}

footer .nav {
}
footer li {
}
footer li li {
}
/*footer .nav .col {
	float: left;
	margin-right: 20px;
	width:214px;
}*/

footer .col {
    float: left;
	margin-right: 20px;
	width:214px;
}
#footer_nav {
	margin-bottom: 15px;
	float: left;
	width: 100%
}

/*
footer li.nav-145, footer li.nav-147, footer li.nav-148 {
	margin-top: -200px;
	height: 200px;
}
footer li.nav-135,
footer li.nav-142 {
	margin-left: 0px;
}
footer li.nav-145,
footer li.nav-146 {
	margin-left: 234px;
}
footer li.nav-147 {
	margin-left: 468px;
}
footer li.nav-148 {
	margin-left: 702px;
} */

footer li ul {
	margin-bottom: 10px;
}
#main_wrap footer li a{
	display:block;
	}
#main_wrap footer li li a,
footer p{
	font-size:12px;
	display:block;
	color:#7d7d7d;
	line-height: 20px;
	}
#main_wrap footer li a:link,
#main_wrap footer li a:visited{
	color:#666;
	}
#main_wrap footer li a:hover{
	color:#999;
	}
footer .space_above{
	margin-top:10px;
	}
footer p.copyright{
	clear:both;
	margin-top:10px;
	color:#7b7b7b;
	font-size: 12px;
	width:920px;
	margin-bottom:0px;
	}
footer p.copyright a:link,
footer p.copyright a:visited,
footer .contact p a:link,
footer .contact p a:visited{
	text-decoration:none;
	color:#0070c0;
	border:none;
	}
footer p.copyright a:hover{
	color:#0070c0;
	}


#footer_logo {
margin-top: 4px;
display: block;
margin-bottom: 22px;
}
footer .nav-1 {
	display: none
}

footer .extra_pad {
	margin-bottom: 10px;
}



















































/************************************* BEGIN MAIN NAVIGATION *************************************/
nav .nav a, nav .nav a:link, nav .nav a:hover, nav .nav visited{
    border-bottom:none;
    }

#head nav{
    width:700px;
    float:right;
    display:inline;
    }
nav .nav{
	float: right;
    padding:0px;
    margin:69px 0px 0px 0px;
    list-style: none;
    clear:right;
    display:inline;
    width:auto;
    }

nav .nav ul {
    float: left;
    padding:0px 0px 0px 0px;
    list-style: none;
    display:inline;
    }
#head nav .nav-1,
#head nav .nav-148 {
	display: none;
}
/*Top level nav a:link state*/

nav .nav a {
    font-size:15px;
    color:#fff;
    margin:0px 0px 0px 0px;
    display:block;
    font-weight: 600;
		line-height: 20px;
height: 30px;
	/*transition: color 0.4s;
	-moz-transition: color 0.4s;
	-webkit-transition: color 0.4s;
	-o-transition: color 0.4s; */

        }
nav .nav li {
	text-align: left;
    float: left;
    display:inline;
    padding:0;
    margin:0px 0px 0px 22px;
	height: 55px;
    }
nav.loggedin  .nav li {
     margin:0px 0px 0px 24px;
     }
     nav.loggedin  .nav li li {
     	margin: 0;
     }
    nav .nav li.first{
    margin-left: 0px;

    }

nav .nav .last a{
margin-right:0px;
    }

/*second level*/
nav .nav ul {
z-index:600;
    position: absolute;
    left: -999em;
    clear:both;
    height: auto;
    width: 140px;
    padding: 0px;
    margin: 0px;
    border: none;
    margin-top: 16px;
    background-image:url(../images/white_95_bg.png);
box-shadow: 0px 1px 5px 0px #aaa;
-moz-box-shadow: 0px 1px 5px 0px #aaa;
-webkit-box-shadow: 0px 1px 5px 0px #aaa;
 }

nav .nav li a:hover,
nav .nav li.sfhover a,
nav .nav li:hover a,
nav .nav li.nav-selected a {
	border-bottom: 5px solid #00d4f0;
	padding-bottom: 0px;
}

/*nav .nav li.sfhover li a,
nav .nav li:hover li a {
	border-bottom: 0px;
	height: auto;
	width: 118px;
	border-bottom: 1px solid #b5bcbd;
	padding-bottom: 14px;

}*/

nav .nav li.sfhover li a,
nav .nav li:hover li a {
	height: auto;
	width: 118px;
	border:0;
	padding: 13px 11px;
	background-image:url(../images/nav-divider.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}

nav .nav li.sfhover li.last a,
nav .nav li:hover li.last a {
	border-bottom: 0px;
	background-image:none;
}
nav .nav li.sfhover li.before-hover a,
nav .nav li:hover li.before-hover a {
	border-bottom: 0;
	background-image:none;
}
/*second level background and box size*/
/*nav .nav li li {
	margin-left:0px;
	padding: 14px 11px;
	padding-bottom: 0px;
	height: auto;
    }*/
nav .nav li li {
	margin-left:0px;
	padding: 0px;
	padding-bottom: 0px;
	height: auto;
    }


nav .nav li li a{
    line-height:1.5em;
    text-transform:none;


}
nav .nav li li a:hover {
	border-bottom: 0px;
	background-image:none;
}
/*Second level text */
nav .nav li li a {
height: auto;
    font-size:12px;
    padding:5px 0px 5px 9px;
    margin:0px;


    }
/*nav .nav li ul ul {
    margin:-21px 0 0 300px;
    }*/

/*Second level baackround color hover state  */
nav .nav li li:hover, nav .nav li li.sfhover {
   background-color:#999;

    }

nav .nav li .parent:hover, nav .nav li .parent.sfhover {
    background-color:#999;
    }

.parent{
}


/*Second level a:hover text color*/
nav .nav li.sfhover a, nav .nav li ul li:hover a, nav .nav li ul li li:hover a, nav .nav li ul li li li:hover a, nav .nav li ul li li li:hover a, nav .nav li ul li.sfhover a, nav .nav li ul li li.sfhover a, nav .nav li ul li li li.sfhover a, nav .nav li ul li li li.sfhover a{
    color:#fff;
    }

/*Main nav hover text color*/
nav .nav li:hover a, nav .nav li.sfhover a,
nav .nav li a.current{
    color:#fff;
    }


/*Second level a:link text color*/
 nav .nav li:hover li a, nav .nav li li:hover li a, nav .nav li li li:hover li a, nav .nav li li li li:hover li a, nav .nav li.sfhover li a, nav .nav li li.sfhover li a, nav .nav li li li.sfhover li a, nav .nav li li li li.sfhover li a {
    color:#666;
    }

    /*hide second level*/
nav .nav li:hover ul ul, nav .nav li:hover ul ul ul, nav .nav li:hover ul ul ul ul, nav .nav li.sfhover ul ul, nav .nav li.sfhover ul ul ul, nav .nav li.sfhover ul ul ul ul {
    left:-999em;
    }


    /* dislpay second level */
nav .nav li:hover ul, nav .nav li li:hover ul, nav .nav li li li:hover ul, nav .nav li li li li:hover ul, nav .nav li.sfhover ul, nav .nav li li.sfhover ul, nav .nav li li li.sfhover ul, nav .nav li li li li.sfhover ul {
    left:auto;
    }

    /* dislpay second level last */
nav .nav nav .nav_last:hover ul, nav .nav nav .nav_last.sfhover ul {
    left:auto;
	margin-left:-94px;
    }

 nav .nav li li:hover ul, nav .nav li li li:hover ul, nav .nav li li li li:hover ul, nav .nav li li.sfhover ul, nav .nav li li li.sfhover ul, nav .nav li li li li.sfhover ul {
    left:160px;
    margin-top:-1.65em;
    float:left;

    }
    /*Main nav rollover background color */
nav .nav li:hover, nav .nav li.sfhover {
    background-image:none;
    }

nav .nav li li a:hover{
    color:#fff;
    }


    /* MAJOR hack until I can properly hide the 3rd level
    nav .nav li ul{
    background-color:#FF3399;
    }
    */
.header-icon {
	color: #fff;
}

#head a.icon-mail,
#head a.icon-search,
#search_box_wrap {
  font-size: 24px;
  margin-right: 15px;
  margin-top: 7px;
  display: block;
  float: right;
	line-height: 18px;
}
#search_box_wrap {
overflow: hidden;
width: 0px;
}
#search_box_wrap input {
width: 95%;
margin-top: 0px;
display: block;
}
#head a.icon-search {
	font-size: 16px;
}
#head a.login-link {
  color: #fff;
  background: #00538f;
  display: block;
  float: right;
  padding: 5px 12px;
  font-size: 12px;
font-weight: 600;
}

/************************************* END MAIN NAVIGATION *************************************/

/*
	secondary nav
*/

.secondary-nav {
    float: right;
    margin-top: 2px;
    margin-right: 15px;
}

.secondary-nav__item a {
    font-size: 12px;
    color: #fff;
    margin: 0px 0px 0px 0px;
    display: block;
    font-weight: 600;
    line-height: 20px;
    border-bottom: 2px solid transparent;
}

.secondary-nav__item a:hover {
    border-bottom: 2px solid #00d4f0;
}

.secondary-nav__item {
    display: inline-block;
}

.secondary-nav__item + .secondary-nav__item {
    margin-left: 10px;
}

/** FAQ BLOCK **/
.question a span {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.question img {
	float: left;
	display: block;
	margin-top: 9px;
	margin-right: 4px;
}
.question {
	border-bottom: solid 1px #fff;
}
.answer {
	width: 680px;
}

.cat_select {
	float:right;
}



/***** home banner *******/


#homebanner{
clear:both;
margin-bottom: 22px;
}
#homebanner .flexslider{
    height: 347px;
    margin: 0;
    background-image:url(../images/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #efefef;
    z-index:0;
    clear:both;
}

#homebanner .flex-control-nav {
    display: none;
}

#homebanner .slides li {
    background-size: cover;
    height: 347px;
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;

}

#homebanner .slides li img {
    position: absolute;
    width: 100%;
}

.banner_nav {
    position: absolute;
    right: 25px;
    z-index: 100;
    top: 280px;

}

#main_wrap .banner_nav a {
    padding: 4px;
    text-align: center;
    color: #fff;
    float: left;
    display: inline;
    font-size: 36px;
    background: url(../images/btn_bg.png);
    z-index: 9999999;
}

.banner_nav a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
}

.banner_nav_holder {
    position: relative;
    z-index:10;
}

.banner_nav a.prev {
    padding-right: 11px;
    padding-left: 10px;
}

.banner_nav a.next {
	border-left: 1px solid rgba(204, 204, 204, 0.33);
    padding-right: 10px;
    padding-left: 11px;
}

#homebanner .flex-direction-nav {
    display: none;
}
.slides .info_holder {
    width: 265px;
    padding: 15px 20px;
	/*background: rgba(255,255,255,0.95);*/
	background-image:url(../images/white_95_bg.png);
    background-repeat: repeat;
    position: absolute;
    top: 31px;
		z-index: 10;
    left:35px;
}

.slides .info_holder h1,.slides .info_holder h2,.slides .info_holder p.banner_kicker,.slides .info_holder .more {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color: #282828;
    padding-bottom: 3px;
}
.slides .info_holder h1 em,.slides .info_holder h2 em,.slides .info_holder p.banner_kicker em {
font-family:'Open Sans', Helvetica, Arial, sans-serif;
}
.slides .info_holder p.banner_kicker {
	font-weight: 200;
	line-height: 34px;
	font-size: 26px;
	margin-bottom: 7px;
}
.slides .info_holder h1 {
    font-size: 60px;
    line-height: 1em;
    text-shadow: 0 2px 2px #fff;
    margin-bottom:8px;
}

.slides .info_holder h2 {
    font-size: 24px;
    line-height: 1.3em;
    text-shadow: 0 2px 2px #fff;
}


#main_wrap .slides .info_holder .more,
.info_feature_tiles a.more,
.grid_list a.more{
cursor:pointer;
    color: #f2652a;
    text-transform: uppercase;
    font-size: 20px;
    position: relative;
    padding: 1px 0px;
    padding-right:23px;
    background-image:url(../images/link_arrow.gif);
    background-size: 19px auto;
    background-position:right 0px;
    background-repeat:no-repeat;

}
#main_wrap .slides .info_holder a.more {
color: #e46a20;
font-size: 12px;
font-weight: 600;
text-transform: uppercase;
letter-spacing: 0.075em;
    background-image:url(../images/link_arrow.gif);
    background-size: 19px auto;
    background-position:right 0px;
    background-repeat:no-repeat;
}
#main_wrap .slides .info_holder .more {
	padding-bottom: 3px;
}
.slides .info_holder a.more:hover{
    text-decoration: none;
    color: #DA5B26;
    background-position:right -23px;
}
.info_feature_tiles a.more,
.grid_list a.more{
font-size:18px;
font-family: 'HelveticaNeueW01-57Cn', Helvetica, Arial, sans-serif;
background-position:right 2px;
}
.info_feature_tiles a.more:hover,
.grid_list a.more:hover{
text-decoration: none;
    color: #DA5B26;
    background-position:right -24px;
}

.circle_button {
background-image:url(../images/circle_arrows.png);
    zoom: 1;
    display:inline-block;
    height: 16px;
    width: 16px;
    background-size: 18px auto;
    background-repeat: no-repeat;
    margin-bottom: -1px;
    z-index:50;
}
.slides .info_holder .circle_button {
    background-position:0px 0px;
}

.slides .info_holder a:hover .circle_button {
     background-position:0px -25px;
}

.applying_to {
background: #ea8c53;
padding: 30px 25px;
float: left;
width: 870px;
margin-top: 30px;
}
#main_wrap .applying_to a,
.applying_to h2 {
	float: left;
	color: #fff;
}
.applying_to h2 {
	margin-bottom: 0px;
	margin-right: 61px;
	font-size: 26px;
	font-weight: 200;
}
#main_wrap .applying_to a {
	margin-left: 24px;
	text-transform: uppercase;
	font-weight: 600;
	background: #e46a20;
	padding: 12px;
	line-height: 13px;
	font-size: 14px;
	position: relative;
	width: 234px;
letter-spacing: 0.075em;
}
#main_wrap .applying_to a span {
	position: absolute;
	right: 0px;
	font-size: 30px;
	margin-top: -7px;
}
.applying_to h2.home {
	display: block;
}
.applying_to h2.internal {
	display: none;
}

aside .applying_to {
width: 209px;
}
#main_wrap .applying_to a { width:233px; }

.sidebar-subnav {
	background: #f2f2f2;
	padding: 5px 0px;
	margin-bottom: 30px;
}
.sidebar-subnav li {
	margin-bottom: 4px;
	padding-left: 14px;
	padding-right: 14px;
	line-height: 18px;
	margin-top: 4px;
}
.sidebar-subnav .submenu {
	background: #e3e1e1;
	padding: 5px 0px;
margin-left: -14px;
width: 209px;
}
#main_wrap .sidebar-subnav a {
	font-size: 12px;
	line-height: 18px;
	padding: 10px 0px;
	color: #333;
}
#main_wrap .sidebar-subnav .submenu a {
	padding-left: 26px;
}
#main_wrap .sidebar-subnav .nav-selected a,
#main_wrap .sidebar-subnav .nav-path-selected > a {
	color: #0070c0;
font-weight: 600;
}
#main_wrap .sidebar-subnav a.submenu-toggle {
	position: absolute;
	padding: 0px;
	font-size: 16px;
	color: #0070c0;
	margin-top: 1px;
}

.sidebar-subnav .submenu.submenu-closed {
	display: none;
}
.internal aside h5 {
	background: #2fadc8;
	margin-bottom: 1px;
}
.internal#main_wrap a.learn_more_link {
	color: #E46A20;
}

#main_wrap aside .grantee_spotlight_wrap .learn_more_link {
	color: #e46a20;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.075em;
}

.internal .applying_to {
	margin-top: 0px;
	padding: 0px;
	padding-bottom: 14px;
	float: none;
}
.internal .applying_to h2.home {
	display: none;
}
.internal .applying_to h2.internal {
	display: block;
	padding: 10px 14px;
	border-bottom: 1px solid #fff;
	float: none;
	margin: 0px;
}
#main_wrap.internal .applying_to a {
	margin: 14px;
	margin-bottom: 0px;
	float: none;
	display: block;
	width: auto;
	text-align: center;
letter-spacing: 1px;
}
#main_wrap.internal .applying_to a span {
	display: none;
}


.sidebar_promo_wrap {
	margin-top: 27px;
}
.internal aside .sidebar_promo_wrap h5 {
	background: #9ac24c;
	text-align: left;
	position: relative;
	margin-bottom: 10px;
padding-left: 11px;
}
#main_wrap .sidebar_promo_wrap h5 a {
	color: #fff;
}
.sidebar_promo_wrap h5 span {
	position: absolute;
font-size: 48px;
margin-top: -14px;
right: 0px;
}
img.image_left {
	float: left;
	padding-right: 13px;
	padding-top: 3px;
}

#show_full_listing {
	font-size: 12px;
	display: block;
	padding: 10px 0px;
	margin-bottom: 15px;
float: left;
clear: both;
	}
#grant_archive {
    float: left;
    width: 100%;
}
#grant_archive_form_wrap {
	background: #e6e6e6;
	padding: 15px;
	}
#grant_archive_form_wrap .line_divider {
	float: left;
	margin-left: 15px;
	}
#grant_archive_form_wrap .line_divider.first {
	margin-left: 0;
}
#grant_archive_form_wrap .line_divider label {
	position: absolute;
	padding: 10px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	}
	#resource_table_wrap {
		float: left;
width: 100%;
	}
#resource_table_wrap table thead {
	background: #0070C0;
	}
#grant_archive table thead {
	background: #9ac24c;
}
#grant_archive table thead th,
#grant_archive table td,
#resource_table_wrap table thead th,
#resource_table_wrap table td {
	padding: 10px 5px;
	padding-top: 8px;
	vertical-align: top;
	text-align: left;
	}
#resource_table_wrap table thead th,
#resource_table_wrap table td {
	font-size:12px;
}
#resource_table_wrap table thead th {
	line-height: 21px;
}
#grant_archive table thead th#ga_org,
#grant_archive table td.col_organization_name,
#resource_table_wrap table thead th#ga_org,
#resource_table_wrap td.org_res {
	padding-left: 11px;
	}
#resource_table_wrap td.org_res {
	padding-right:15px;
}
#grant_archive table td p,
#resource_table_wrap table td p {
	font-weight: 400;
	font-size: 12px;
	margin-bottom: 0px;
	line-height: 20px;
	}
#main_wrap #grant_archive table thead a,
#main_wrap #resource_table_wrap table thead {
	color: #fff;
	font-weight: 600;
	font-size: 12px;
	}
#grant_archive table td.col_organization_name p {
	font-weight: 600;

	}
#ga_org {
	width: 130px;
	}
#main_wrap #resource_table_wrap #ga_org {
	width:195px;
}
#ga_cat {
	width: 140px;
	}
#ga_amnt {
	width: 55px;
	}
#ga_year {
	width: 35px;
	}
#grant_archive table tr td,
#resource_table_wrap table tr td {
	border-top: 1px solid #fff;
	}
.swp-table-odd-row,
#resource_table_wrap .row_odd {
	background: #f7f7f7;
	}
.swp-table-even-row,
#resource_table_wrap .row_even {
	background: #e6e6e6;
	}
#sel_cat span.select {
	width: 212px;
	}
#sel_yr span.select {
	background-position: 92% 50%;
	*background-position: 89% 50%;
	width: 32px;
	/*width: 85px; */
	}
#sel_yr span.select select {
	*width: 83px !important;
}
#main_wrap input#keyword {
	background: #fff;
	border:0px;
	padding: 10px;
	width: 150px;
	}
#main_wrap input#grant_archive_submit {
	background: url(../images/go_btn.gif) top left no-repeat;
	border: 0px;
	padding: 0px;
	height: 40px;
	width: 82px;
	margin-left: 15px;
	position: absolute;
	right: 0px;
	cursor: pointer
	}
#grant_archive_form_wrap form {
	height: 40px;
	overflow: hidden;
	position: relative;
	}
#grant_archive td.col_organization_description {
	padding-right: 15px;
	}
span.select *,span.select *:focus,span.select:focus,.line_divider:focus {
	outline: 0 !important;
}
#twitter_btn,
#linkedin_btn {
	float: right;
font-size: 17px;
margin-right: 15px;
margin-top: 7px;
display: block;
float: right;
line-height: 17px;
}
a.q_head {

display: block;
border-bottom: 1px solid #cfcfcf;
padding-bottom: 4px;
margin-bottom: 16px;
}
a.q_head span {
	padding-right: 12px;
	background: url(../images/arrow_blue_right.gif) center right no-repeat;
}
a.q_head.shown span {
	background: url(../images/arrow_blue_down.gif) center right no-repeat;
}

a.question span {
	font-size: 12px;
}
a.question {
	display: block;
	margin-bottom: 15px;
}
table.dates_deadlines {
	background: #fff;
	margin-bottom: 50px;
}
table.dates_deadlines td {
	font-size: 12px;
	background: #f7f7f7;
	vertical-align: top;
	padding: 10px 12px;
	color: #333;
}
table.dates_deadlines th {

background: #34B5D1;
color: #fff;
font-size: 12px;
padding: 12px;
text-transform: uppercase;
text-align: center;
letter-spacing: 1px;
padding-bottom: 11px;
}
table.dates_deadlines td.th {
	color: #34B5D1;
	font-weight: 600;
	font-size: 12px;
width: 85px;
}

/*
	-- Contact Form --
*/



#main #contact_form .form_col {
	float:left;
}

#main #contact_form .form_col.right {
	float:right;
}


.pull-right {
	float:right;
}

#main #contact_form .form_row {
	padding-bottom:28px;
	float:left;
	clear:both;
	width:671px;
}

#main #contact_form .form_col.full {
	width:671px;
}

#main #contact_form .form_row.paddingless {
	padding-bottom:0px;
	float:left;
	clear:both;
}

.input_default_wrap {
    position: relative;
}


#contact_form label,
.login label  {
    font-size: 14px;
    color: #1A1A1A;
    text-transform: uppercase;
    font-weight: 600;
	line-height: 1px;
	padding-top: 4px;
	letter-spacing:0.1em;
}

#contact_form label span.tolower  {
	text-transform:none;
}


#contact_form .input_default_wrap label,
.login .input_default_wrap label  {
	position: absolute;
	z-index: 9;
	top: 10px;
	left: 14px;
	height: 15px;
}
#contact_form .input_default_wrap label {
	line-height: 14px;
}

.login .input_default_wrap label{
	top: 16px;
}

#contact_form #contact_message_wrap {
	float:left;
}

#contact_form #contact_message_wrap label  {
	top:12px;
}

#main #contact_form input, #main #contact_form textarea {
	background-color:#e6e6e6;
	border:none;
	padding:11px 14px 12px 14px;
	font-size:14px;
	line-height:18px;
}

#main #contact_form .form_col.full input, #main #contact_form .form_col.full textarea {
	width:643px;
}

#main #contact_form textarea {
	word-wrap: break-word;
	resize: none;
	line-height:18px;
}



#main #contact_form #contact_message {
	height:96px;
	float:left;
}

#main #contact_form .form_col input[type="text"] {
	width: 292px;
}

#main #contact_form .form_col.full input[type="file"] {
	background-color:#fff;
	border: solid 1px #999;
	width:466px;
	padding: 10px 14px 10px 14px;
	float:left;
}

#main #contact_form #contact_funding_application {
	margin-top:6px;
}

#main #contact_form .errors {
	position:absolute;
	color:#e46a20;
	font-size:12px;
}

#main #contact_message_wrap .errors {
	top:120px;
}

#main #contact_form .submit,  #main #contact_form .submit:hover, .login #main button.submit  {
	background-color:#2fadc8;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	font-weight: 600;
	margin-top:6px;
	padding:10px 80px 11px 14px;
	position:relative;
	cursor:pointer;
	overflow: visible;
}
.login #main button.submit  {
	padding:10px 40px 11px 14px;
	margin: 0px;

}

#main_wrap.login #login_form_wrap {
	background: #e6e6e6;
	float: left;
	width: 100%;
	clear: both;
}
.ccm-forgot-password-form {
	clear: both;
	display: none;
}
.ccm-forgot-password-form.open {
	display: block;
}
#login_form_wrap_inner {
	float: left;
	padding: 17px 15px;
}
#main_wrap a#forgot_password {
	clear: both;
	display: block;
	font-size: 12px;
	margin-top: 10px;
	float: left;
}
#main_wrap.login  input {
	margin: 0;
background: #fff;
border: 0px;
padding: 11px;
padding-bottom: 10px;
width: 226px;
}
#main_wrap.login .form_col {
	float: left;
	width: 265px;
}
#main_wrap.login .form_col.login_wrap {
	width:auto;
}
#main #contact_form .submit .icon-arrow-right,
.login .submit .icon-arrow-right {
	position:absolute;
	right:0px;
	top:0px;
	font-size:41px;
}

#main_wrap aside  a.purple_button {
	background: #E46A20;
	position: relative;
	color: #fff;
	padding: 11px 11px 10px 11px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
	text-align: center;
	letter-spacing: 2px;
	font-weight: 600;
	padding-left: 0px;
	display: block;
}
#main_wrap aside  a.purple_button.no-image {
	text-align: left;
	padding-left: 15px;
}
#main_wrap aside  a.purple_button.blue {
	text-align: left;
	background: #0070C0;
	padding-left: 15px;
}
#main_wrap aside a.purple_button span {
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 41px;
}

table.gsc-search-box td {
	vertical-align: top !important;
}
.gsc-input-box {
	height: 26px !important;
}
.gsst_a {
	padding-top: 6px !important;
}
#forgot_password_form {
	background: #e6e6e6;
float: left;
width: 100%;
}
#forgot_password_outer {
	margin-top: 25px;
    float: left;
    border-top: 1px solid #E6E6E6;
    padding-top: 25px;
}

#forgot_password_form_inner {
	padding: 17px 15px;
	padding-bottom: 14px;
padding-top: 14px;
float: left;
}
#main_wrap.login .form_row {
	width: 638px;
}
#main_wrap.login .form_col.email_wrap {
width: auto;
}
#main_wrap.login .form_col.login_wrap {
	float: right;
}
#main_wrap.login .form_col.email_wrap input {
width: 495px;
}
.login #main #forgot_password_form button.submit {
	background: #9ac24c;
padding-right: 47px;
}

.no_results {
	margin-top: 15px;
}
#main_wrap a#show_all_rows {
	display: block;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	background: #999999;
	padding: 8px 0px;
	margin-top: 1px;
	float: left;
width: 100%;
}
tr.hidden {
	display: none;
}

.alert-message.custom-error {
}

#main .alert-message.custom-error ul.ccm-error {
	background: #E46A20;
    margin-bottom: 20px;
    padding: 2px 8px;
}
.alert-message.custom-error li {
	    color: #fff;
    font-size: 14px;
    background: transparent;
    font-weight: 400;
    font-size: 16px;
}
#main .alert-message.custom-error li {
	background:none;
	padding-left:0px;
}

#main .reset_pw_form {
background: #e6e6e6;
float: left;
width: 641px;
padding: 17px 15px;
clear: both;
}

.login #main .reset_pw_form button.submit {
padding: 10px 47px 11px 14px;
}

#main .alert-message.custom-error.success p {
margin-bottom: 0px;
}

#main .alert-message.custom-error.success {
background-color: #dff0d8;
border-color: #d6e9c6;
color: #468847;
}
#resource_select_wrap {
background: #e6e6e6;
padding: 15px;
float: left;
margin-bottom: 30px;
height: 39px;
}
#resource_select_wrap span.select {
	background-color: #fff;
	background-image:url(../images/select_bg_white.gif);
	min-width: 350px;
}
#nxt {
	width: 100%;
	float: left;
}
textarea {
	padding: 6px 8px;
	border:solid 1px #ccc;
}
#main p.before_ul {
	margin-bottom: 0px;
}
